.search-holder {
  font-family: AmaranthRegular;
  background-color: @brand-primary;
  .search-form {
    .search-input-wrapper {
      background-color: darken(@brand-primary, 15%);
      .twitter-typeahead {
        .tt-dropdown-menu {
          background-color: white;
          .tt-suggestion {
            &.tt-cursor {
              background-color: @brand-primary;
              color: @btn-primary-color;
              a {
                color: @btn-primary-color;
              }
              .tt-line {
                .tt-line-suffix {
                  color: lighten(@text-color, 50%);
                }
              }
            }
          }
        }
      }
      .search-input {
        color: @brand-primary;
      }
    }
  }
}